*{
	box-sizing: border-box;
}
input,select,textarea{
	box-sizing: content-box;
}
img{
	max-width: 100%;
}
.dq-m{
	width: 1260px;
	margin-left: auto;
	margin-right: auto;
}
.dq-mm{
	width: 1260px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	padding: 0 30px;
}
.dq-main{
	background-color: #f9f9f9;
	padding: 20px 0;
}
.dq-border-e1{
	border: 1px solid #e1e1e1;
}
.dq-h100{
	height: 100%;
}
.dq-w100{
	width: 100%;
}
.dq-bb-e1{
	border-bottom: 1px solid #e1e1e1;
}
.index-part-tit{
	font-size: 24px;
	color: #666;
	font-weight: bold;
	line-height: 40px;
	position: relative;
	padding-left: 23px;
	margin: 0;
}
.index-part-tit a{
	color: #666;
}
.index-part-tit a:hover{
	color: #1787fb;
}
.index-part-tit:after{
	content: '';
	display: block;
	width: 3px;
	height: 24px;
	background-color: #1787fb;
	position: absolute;
	left: 0;
	top: 8px;
}



.dq-flex{
	display: flex;
	justify-content: center;
	align-items: center;
}
.dq-flex-stretch{
	display: flex;
	justify-content: center;
	align-items: stretch;
}
.dq-flex-fill{
	flex: 1;
}
.dq-flex-start{
	display: flex;
	justify-content: start;
	align-items: center;
}
.bgfff{
	background-color: #fff;
}
.dq-overhidden{
	overflow: hidden;
}
.dq-flex-col{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
.dq-flex-around{
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.dq-flex-between{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.dq-flex-col-around{
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-direction: column;
}
.dq-flex-col-between{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: column;
}
.dq-one-line{
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.dq-two-line{
  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.dq-three-line{
  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.dq-four-line{
  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}
.dq-five-line{
  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
}
.dq-fl{
	float: left;
}
.dq-fr{
	float: right;
}
.dq-clearfix:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.dq-relative{
	position: relative;
}
.dq-absolute-center{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.dq-trans2{
	transition: all .2s linear;
}
.dq-trans3{
	transition: all .3s linear;
}
.dq-trans4{
	transition: all .4s linear;
}
.dq-trans6{
	transition: all .6s linear;
}
.dq-pad10{
	padding: 0 10px;
}
.dq-pad30{
	padding: 30px;
}
.dq-mb10{
	margin-bottom: 10px;
}
.dq-mb15{
	margin-bottom: 15px;
}
.dq-mb20{
	margin-bottom: 20px;
}
.dq-mb24{
	margin-bottom: 24px;
}
.dq-mb40{
	margin-bottom: 40px;
}
.dq-mb60{
	margin-bottom: 60px;
}
.dq-bl10{
	width: 100%;
	height: 10px;
	background-color: transparent;
}
.dq-bl15{
	width: 100%;
	height: 15px;
	background-color: transparent;
}
.dq-bl20{
	width: 100%;
	height: 20px;
	background-color: transparent;
}
.dq-bl25{
	width: 100%;
	height: 25px;
	background-color: transparent;
}
.dq-bl30{
	width: 100%;
	height: 30px;
	background-color: transparent;
}
.dq-bl35{
	width: 100%;
	height: 35px;
	background-color: transparent;
}
.dq-bl40{
	width: 100%;
	height: 40px;
	background-color: transparent;
}
.dq-bold{
	font-weight: bold;
}
.dq-tl{
	text-align: left;
}
.dq-tc{
	text-align: center;
}
.dq-tr{
	text-align: right;
}
.dq-hover-opacity8{
	cursor: pointer;
	opacity: 1;
	transition: all .2s linear;
}
.dq-hover-opacity8:hover{
	opacity: 0.7;
}
.dq-pointer{
	cursor: pointer;
}
.dq-dsn{
	display: none;
}
.dq-dsb{
	display: block;
}
.dq-cwhite{
	color: #fff;
}
.dq-user-select-none{
	-moz-user-select:none; /*火狐*/
	-webkit-user-select:none; /*webkit浏览*/
	-ms-user-select:none; /*IE10*/
	user-select:none;
}
.dq-fixed-center{
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	z-index: 999;
}
/*下拉三角*/
/*关闭按钮*/

/*公用下拉*/
.dq-select{
	position: relative;
	cursor: pointer;
}
.dq-select-current .icon-select{
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	color: #666;
	font-size: 14px;
	text-align: center;
	transition: transform .3s linear; 
}
.dq-select:hover .icon-select{
	transform: translateY(-50%) rotate(180deg);
}
.dq-select-drop{
	position: absolute;
	left: 0;
	right: 0;
	z-index: 10;
	box-shadow: 0 2px 10px 2px rgba(0,0,0,0.2);
	overflow: hidden;
}



.dq-underline-from-left{
    transform: perspective(1px) translateZ(0);
    position: relative;
    overflow: hidden;
}
.dq-underline-from-left:before{
	content: "";
    position: absolute;
    z-index: -1;
    left: 0;
    right: 100%;
    bottom: 0;
    background: #333;
    height: 2px;
    transition-property: right;
    transition-duration: 0.3s;
    transition-timing-function: ease-out;
}
.dq-underline-from-left:hover:before{
	right: 0;
}
.dq-underline-from-left.active:hover:before{
	display: none;
}
.dq-underline-from-left.active:before{
	display: none;
}

.dq-fs0{
	font-size: 0;
}

/*遮罩*/
.mask{
	position: fixed;
	z-index: 99;
	background-color: rgba(0,0,0,0.3);
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	display: none;
}

/*slide箭头*/
.dq-slide{
	position: relative;
}
.dq-slide .bd{
	border: none;
}
.dq-slide p{
	margin: 0;
}
.dq-arrow{
	width: 30px;
    line-height: 40px;
    text-align: center;
    background-color: rgba(255,255,255,0.2);
    position: absolute;
    font-size: 20px;
    color: #fff;
    z-index: 999;
    cursor: pointer;
    transition: .2s linear all;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    display: none;
}
.dq-arrow:hover{
	background-color: rgba(255,255,255,0.4);
}
.dq-slide:hover .dq-arrow{
	display: block;
}	
.dq-arrow.prev{
	left: 0;
}
.dq-arrow.next{
	right: 0;
}

/*commom段落*/
.dq-p{
	line-height: 1;
	font-size: 16px;
	color: #333;
	padding: 12px 0;
}
.dq-p:after,.dq-p>a:after{
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.dq-p .dot{
	display: block;
	width: 4px;
	height: 4px;
	background-color: #888;
	border-radius: 50%;
	margin-right: 12px;
	margin-top: 6px;
	float: left;
	transition: all .2s linear;
}
.dq-p>a{
	transition: all .2s linear;
	display: block;
}
.dq-p>a:hover{
	color: #459df5;
}
.dq-p .txt{
	float: left;
	text-overflow: ellipsis;
  	overflow: hidden;
  	white-space: nowrap;
  	margin: 0;
}
.dq-p .time{
	float: right;
}
.dq-p>a:hover .dot{
	background-color: #459df5;
}





/*self*/
.index-main{
	padding-top: 0;
}
.nav{
	height: auto;
	padding: 0 0 20px;
	background: none;
	border-bottom: 1px solid #dddddd;
}
.dq-search .search-input{
	height: 43px;
	border: 1px solid #ddd;
	padding: 0 18px;
	font-size: 18px;
	color: #666;
	width: calc(100% - 92px);
	outline: none;
	background: none;
	border-radius: 0;
	margin: 0;
}
.dq-search .search-input::-webkit-input-placeholder{
	color: #999;
}
.dq-search .search-input:focus{
	border-color: #1787fb;
	box-shadow: 0 0 10px 2px rgba(0,0,0,0.1);
}
.dq-search .search-submit{
	width: 56px;
	background-color: #1787fb;
	color: #fff;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	border: none;
	font-size: 20px;
	cursor: pointer;
}
.dq-search .search-submit:hover{
	background-color: #0f70d4;
}

.nav .share,.nav .collect-btn{
	width: auto;
	height: auto;
	color: #999;
	margin-left: 30px;	
}
.nav .share .iconfont,.nav .collect-btn .iconfont{
	margin-right: 6px;
	font-size: 14px;
}
.nav .share:hover,.nav .collect-btn:hover{
	width: auto;
	height: auto;
	color: #1787fb;
}
.collect-btn{
	cursor: pointer;
}
.collect-btn .iconfont:after{
	content: '\e6a7';
}
.collect-btn.collected .iconfont:after{
	content: '\e676';
}

.applicate-btn{
	display: block;
	width: 98px;
	background-color: #1787fb;
	border-radius: 3px;
	line-height: 36px;
	text-align: center;
	color: #fff;
	font-size: 14px;
}

.applicate-btn:hover{
	background-color: #0f70d4;
	color:#fff;
}
.applicate-btn.unclick{
	background-color: #999;
	cursor: no-drop;
}
a.applicate-btn{
	color:#fff;
}
.iconfont.red{
	color: #ff2121;
}
.iconfont.pink{
	color: #ff7f68;
}
.iconfont.green{
	color: #00c220;
}
.iconfont.purple{
	color: #f75772;
}
.iconfont.orange{
	color: #f28d00;
}
.m3l{
	width: 880px;
	padding-right: 20px;
	border-right: 1px solid #ddd;
}
.btn-blue{
	background-color: #1787fb;
	transition: all .2s linear;
	border-color: #1787fb;
}
.btn-blue:hover{
	background-color: #0f70d4;
	border-color: #0f70d4;
}
.btn-green{
	border-color: #1AAD19;
	transition: all .2s linear;
}
.btn-green:hover{
	border-color: #179B16;
}



/*头部*/
.dq-header{
	height: 200px;
	position: relative;
	background: url(image/img1.png) center no-repeat;
}
.dq-header:after{
	content: "";
	position: absolute;
	right: 0px;
	top: 0;
	height: 50px;
	width: calc((100% - 1260px) / 2);
	background-color: rgba(255,255,255,0.8);
}
.dq-header-t{
	height: 50px;
	width: 840px;
	position: relative;
	background-color: rgba(255,255,255,0.8);
	line-height: 28px;
	padding:  11px 0;
	color: #1787fb;
}
.dq-header-t:after{
	content: url(image/img14.png);
	position: absolute;
	width: 58px;
	height: 50px;
	left: -58px;
	top: 0;
}

.dq-header-t .dq-header-welcome{
	margin: 0 100px 0 20px;
}
.dq-header-t a{
	color: #1787fb;
	margin-right: 36px;
}
.dq-header-t a:hover{
	text-decoration: none;
}
.dq-header-t a .iconfont{
	margin-right: 4px;
}
.dq-header-t a.login-btn{
	display: inline-block;
	width: 68px;
	background-color: #1787fb;
	border-radius: 14px;
	text-align: center;
	color: #fff;
	margin-right: 10px;
	border: 1px solid #1787fb;
	height: 30px;
	line-height: 28px;
	font-size: 12px;
}
.dq-header-t a.register-btn{
	display: inline-block;
	width: 68px;
	border-radius: 14px;
	border: 1px solid #1787fb;
	text-align: center;
	height: 30px;
	line-height: 28px;
	font-size: 12px;
	margin-right: 0;
}
.dq-header-b{
	height: 150px;
}
.dq-header-b img{
	margin-top: 10px;
}
.dq-header-logined{
	position: absolute;
	right: 0;
	top: 0;
	min-width: 90px;
}
.dq-header-logined .dq-select{
	padding-top: 7px;
	padding-bottom: 7px;
}

.dq-header-logined img{
	width: 36px;
	height: 36px;
	vertical-align: middle;
	margin-right: 10px;
}
.dq-header-logined .name{
	font-size: 14px;
	line-height: 36px;
}
.dq-header-logined .dq-select-drop{
	top:50px;
	background-color: #fff;
	padding: 0 10px; 
}
.dq-header-logined .dq-select-drop li a{	
	margin-right: 0;
}
.dq-header-logined .dq-select-drop li:not(:last-child){
	border-bottom: 1px solid #eee;
}
.dq-tip{
	position: fixed;
	z-index: 10;
	display: none;
	background-color: rgba(0,0,0,0.8);
	color: #fff;
	line-height: 24px;
	font-size: 12px;
	color: #fff;
	width: 200px;
	text-align: center;
}
.dq-tip:after{
	content: '';
	border-left: 6px solid transparent;
	border-top: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 8px solid rgba(0,0,0,0.8);
	position: absolute;
	left: calc(50% - 4px);
	top: -14px;
}

/*banner*/
.index_content .banner{overflow:hidden;}
.index_content .banner .swiper-slide{opacity: 0.3;}
.index_content .banner .swiper-slide-active{opacity: 1;}
.index-swiper-container{width:1200px;margin:0 auto;position:relative;height:260px!important;}
.index-swiper-container .mask_left{position:absolute;left:-1200px;top:0px;width:100%;height:260px;background:#000;opacity:.7;z-index:1;}
.index-swiper-container .mask_right{position:absolute;right:-1200px;top:0px;width:100%;height:260px;background:#000;opacity:.7;z-index:1;}
.index-swiper-container .pagination{z-index:3;position:absolute;top:220px!important;bottom:auto!important;left:1050px!important;overflow:hidden;}
.index-swiper-container .pagination span{width:10px;height:10px;/*background:rgba(255,255,255,0.8);*/float:left;margin-left:5px;margin-right:5px;border-radius:5px;opacity: 0.4;background:#000;}
.index-swiper-container .pagination span.swiper-pagination-bullet-active{background:#e80606;opacity: 1}
.index-swiper-container .pagination span.swiper-active-switch{background:#e80606;opacity: 1}



/*尾部*/
.dq-footer{
	padding-top: 20px;
	border-top: 3px solid #1787fb;
	height: 165px;
}
.dq-footer-t li{
	display: inline-block;
	padding: 0 40px;
	line-height: 1;
	font-size: 14px;
}
.dq-footer-t li:not(:last-child){
	border-right: 1px solid #666;
}
.dq-footer-b-c{
	display: inline-block;
}
.dq-footer-b a{
	display: inline-block;
	vertical-align: top;
	margin-top: 10px;
}
.dq-footer-b .dq-footer-b-l{
	margin-right: 20px;
}
.dq-footer-b .dq-footer-b-r{
	margin-left: 20px;
}
.dq-footer-b-c a{
	margin-top: 0;
}



/*index-part1*/
.index-part1-l{
	width: 590px;
	height: 330px;
	margin-right: 20px;
}
.index-part1{
	padding: 30px;
}
.index-slide1 .hd{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 50px;
	z-index: 1;
}
.index-slide1 .hd li{
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: transparent;
	border: 1px solid #fff;
	margin: 0 10px; 
	cursor: pointer;
}
.index-slide1 .bd img{
	display: block;
	width: 590px;
	height: 330px;
}
.index-slide1 .hd li.on{
	background-color: #1787fb;
	border: 1px solid #1787fb;
}
.index-slide1 .p-wrap{
	background-color: rgba(0,0,0,0.5);
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 40px; 
	z-index: 1;
	color: #fff;
	font-size: 20px;
	line-height: 40px;
	overflow: hidden;
}
.index-slide1 .p-wrap .move-wrap{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
}
.index-slide1 .p-wrap p{
	margin: 0;
	padding: 0 20px;
}

.index-part1-r{
	width: 588px;
}
.index-slide2 .hd{
	border-bottom: 1px solid #e1e1e1;
	margin-bottom: 10px;
}
.index-slide2 .hd li{
	width: 33%;
}
.index-slide2 .hd li a{
	display: inline-block;
	padding-top: 8px;
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 18px;
	cursor: pointer;
	border-bottom: 3px solid transparent;
	color: #333;
}
.index-slide2 .hd li a.on{
	color: #459df5;
}
.index-slide2 .hd li a.on{
	border-bottom: 3px solid #459df5;
}
.index-slide2 .bd .bd-ul2{
	height: 260px;
	overflow: hidden;
}
.index-slide2 .bd .bd-ul2>li{
	padding: 11px 0;
}
.index-slide2 .bd .txt{
	width: 420px;
}
.index-slide2 .bd .time{
	margin-right: 30px;
}


/*index-part2*/
.index-part2 img{
	width: 100%;
}
/*index-part2-slide*/
.index-part2-slide{
	position: relative;
}
.index-part2-slide .hd{
	position: absolute;
	left: 0;
	bottom: 4px;
	right: 0;
	text-align: center;
	z-index: 99;
}
.index-part2-slide .hd li{
	display: inline-block;
	width: 8px;
	height: 8px;
	margin: 0 4px;
	background-color: transparent;
	border: 1px solid #fff;
	border-radius: 50%;
	cursor: pointer;
}
.index-part2-slide .hd li.on{
	background-color: #1787fb;
	border: 1px solid #1787fb;
}

/*index-part3*/
.index-part3{
	padding: 20px 30px;
}
.index-part3-t{
	padding-bottom: 20px;
}
.index-part3-info .index-part3-tzgg li{
	height: 40px;
	display: none;
}
.index-part3-info .index-part3-tzgg li:nth-child(1){
	display: block;
}
.index-part3-info{
	line-height: 40px;
	width: 918px;
}
.index-part3-info .info-txt{
	font-size: 18px;
	color: #459df5;
	font-weight: bold;
	margin-right: 26px;
}
.index-part3-info .info-txt .iconfont{
	font-size: 18px;
	margin-right: 10px;
}
.index-part3-info>ul:last-child{
	width: calc(100% - 130px);
}
.index-slide3 li .txt{
	width: 600px;
	margin-right: 20px;
}
.index-slide3{
	height: 40px;
	overflow: hidden;
	display: none;
}
.index-slide3:nth-child(1){
	display: block;
}
.index-slide3 .dq-p{
	padding: 0;
}
.index-slide3 .dq-p>a{
	padding: 10px 0;
	line-height: 20px;
}
.index-part3-cl{
	width: 200px;
	border: 4px solid #c3c3c3;
	margin-right: 80px;
	height: 780px;
	box-shadow: 0 0 10px 2px rgba(0,0,0,0.2);
	background-color: #e8f3ff;
}
.index-part3-cl li{
	background-color: #fff;
	padding: 0 18px 2px;
	margin-bottom: 10px;
	border: 2px solid #e8f3ff;
	position: relative;
	left: 0;
	top: 0;
	cursor: pointer;
	transition: border .25s linear,left .25s linear,background-color .2s linear;
	color: #666;
}
.index-part3-cl li:hover{
	background-color: #53a6ff;
	color: #fff;
}
.index-part3-cl li.active:hover{
	background-color: #1787fb;
	color: #fff;
}
.index-part3-cl li:hover .tit{
	color: #fff;
} 
.index-part3-cl li.active:hover .tit{
	color: #fff;
}
.index-part3-cl li:nth-child(1){
	margin-top: 10px;
}
.index-part3-cl li .tit{
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
	border-bottom: 1px solid #dbdbdb;
	margin: 0;
	color: #1787fb;
}
.index-part3-cl li p{
	margin: 0;
	font-size: 12px;
	line-height: 18px;
}
.index-part3-cl li.active{
	background-color: #1787fb;
	color: #fff;
	padding-bottom: 9px;
	position: relative;
	left: 38px;
	top: 0;
	border: 8px solid #fff;
}
.index-part3-cl li.active .tit{
	font-size: 20px;
	line-height: 34px;
	padding-top: 8px;
	border-color: #fff;
	color: #fff;
}
.index-part3-cl li.active:after{
	content: '';
	border-left: 10px solid #1787fb;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	position: absolute;
	right: -10px;
	top: 20px;
}
.index-part3-cr{
	width: 918px;
}
.index-part3-cr>li{
	display: none;
}
.index-part3-cr>li:nth-child(1){
	display: block;
}
.index-part3-cr .job-list{
	height: 780px;
	overflow: hidden;
}
.index-part3-cr .job-item{
	width: 449px;
	margin-bottom: 20px;
	padding: 20px;
	overflow: hidden;
	transition: all .2s linear;
}
.index-part3-cr .job-item:hover{
	border-color: #1787fb;
	box-shadow: 0 0 10px 2px rgba(0,0,0,0.2);
}
.index-part3-cr .job-item .job-mark{
	position: absolute;
	right: -24px;
	top: 16px;
	background-color: #ff552e;
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	width: 100px;
	transform: rotate(45deg) 
}
.index-part3-cr .job-item p{
	margin: 0;
}
.index-part3-cr .job-item span{
	display: inline-block;
}
.index-part3-cr .job-item:nth-child(odd){
	margin-right: 20px;
}
.index-part3-cr .job-item .job-item-t{
	border-bottom: 1px solid #dbdbdb;
	padding-bottom: 6px;
}
.index-part3-cr .job-item .job-item-tt{
	line-height: 36px;
}
.index-part3-cr .job-item .name{
	font-size: 18px;
	font-weight: bold;
	margin-right: 8px;
	width: 340px;
} 
.index-part3-cr .job-item .job-item-tt img{
	float: left;
	margin-right: 10px;
	margin-top: 9px
}
.index-part3-cr .job-item .job-item-tb{
	line-height: 36px;
}
.index-part3-cr .job-item .require{
	color: #999;
	margin-right: 10px;
}
.index-part3-cr .job-item .salary{
	font-size: 18px;
	color: #ff552e;
	margin-right: 16px;
}
.index-part3-cr .job-item .edu{
	color: #999;
}
.index-part3-cr .job-item .job-item-b .pla1{
	display: block;
	font-size: 13px;
	color: #666;
	width:250px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	margin-bottom: 8px;
	line-height:17px;
}
.index-part3-cr .job-item .job-item-b .pla2{
	display: block;
	font-size: 14px;
	color: #666;
	width:250px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	line-height:19px;
}
.index-part3-cr .job-item .job-item-b .applicate-btn{
	margin-top: 6px; 
}
.index-part3-cr .job-item .job-item-b{
	padding-top: 14px;
}
.index-part3-cr .job-item .job-item-b .add-time .add-name{
	font-size: 15px;
	display: block;
	margin-bottom: 6px;
}
.index-part3-cr .job-item .job-item-b .add-time .time{
	font-size: 14px;
	display: block;
	color: #666;
}

.index-part3-b li, .index-part4-b li{
	background-color: #e1e1e1;
	line-height: 45px;
	font-size: 16px;
	text-align: center;
}
.index-part3-b li+li{
	display: none;
}
.index-part3-b li .iconfont{
	margin-left: 10px;
}
.index-part3-b li a{
	color: #666;
}
.index-part3-b li a:hover{
	color: #0f70d4;
}



/*求职信息*/
.index-part4{
	padding: 20px 30px;
}
.index-part4-tr li{
	margin-left: 70px;
	padding-top: 8px;
	cursor: pointer;
}
.index-part4-tr li .name{
	font-size: 16px;
	margin: 0;
	line-height: 20px;
}
.index-part4-tr li .num{
	font-size: 12px;
	margin: 0;
	line-height: 20px;
	display: inline-block;
	border-bottom: 2px solid transparent;
	padding: 0 2px;
}
.index-part4-tr li.active{
	font-weight: bold;
	color: #1787fb;
	
}
.index-part4-tr li.active .num{
	border-bottom-color: #1787fb;
}
.index-part4-b li table tbody+tbody{
	display: none;
}
.index-part4-b>li.active{
	display: block;
}
.index-part4-b table{
	width: 100%;
	border-left: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
}
.index-part4-b table th{
	background-color: #f0f4f9;
	font-size: 16px;
	height: 56px;
	font-weight: normal;
	border-bottom: 1px solid #e1e1e1;
	border-top: 2px solid #e1e1e1;
}
.index-part4-b table tbody tr{
	height: 40px;
}
.index-part4-b table tbody td{
	border-bottom: 1px solid #e1e1e1;
	font-size: 14px;
}
.index-part4-b table th:nth-child(1),.index-part4-b table td:nth-child(1){
	width: 100px;
	padding: 0 20px;
}
.index-part4-b table th:nth-child(2),.index-part4-b table td:nth-child(2){
	width: 90px;
	text-align: center;
}
/*.index-part4-b table th:nth-child(3),.index-part4-b table td:nth-child(3){
	width: 60px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}*/
.index-part4-b table th:nth-child(3),.index-part4-b table td:nth-child(3){
	width: 200px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}
.index-part4-b table th:nth-child(4),.index-part4-b table td:nth-child(4){
	width: 200px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}
.index-part4-b table th:nth-child(5),.index-part4-b table td:nth-child(5){
	width: 160px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}
.index-part4-b table th:nth-child(6),.index-part4-b table td:nth-child(6){
	width: 120px;
	text-align: center;
}
.index-part4-b table th:nth-child(7),.index-part4-b table td:nth-child(7){
	text-align: center;
}
.index-part4-b table th:nth-child(8),.index-part4-b table td:nth-child(8){
	width: 100px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}
.index-part4-b table td .one-line{
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	height:32px;
	line-height:32px;
}
.index-part4-b table td .iconfont{
	font-size: 24px;
	color: #1787fb;
	padding: 4px;
}
.index-part4-b table td .detail-btn{
	display: inline-block;
	width: 60px;
	height: 24px;
	line-height: 22px;
	border: 1px solid #1787fb;
	color: #1787fb;
	font-size: 14px;
	border-radius: 5px;
}
.index-part4-b table td .detail-btn:hover{
	background-color: #1787fb;
	color: #fff;
}
.index-part4-b .more{
	background-color: #e1e1e1;
	line-height: 45px;
	font-size: 16px;
	text-align: center;
}
.index-part4-b .more .iconfont{
	margin-left: 10px;
}
.index-part4-b .more a{
	color: #666;
}
.index-part4-b .more a:hover{
	color: #0f70d4;
}




/*培训信息、政策与保护*/
.index-part5{
	padding: 30px;
}
.index-part5 .index-part5-l,.index-part5 .index-part5-r{
	width: 367px;
	border: 1px solid #1787fb;
}
.index-part5 .index-part5-tit{
	display: block;
	padding: 0 20px;
	background-color: #1787fb;
	line-height: 70px;
	color: #fff;
	font-weight: bold;
	font-size: 30px;
	margin: 0;
}
.index-part5 .index-part5-tit a{
	color: #fff;
}
.index-part5 .index-part5-tit a:hover{
	opacity: 0.8;
}
.index-part5 .index-part5-tit .iconfont{
	position: absolute;
	right: 20px;
	top: 0;
	font-size: 30px;
	transform: rotate(-90deg);
}
.index-part5-list{
	padding: 20px 8px 0;
}
.index-part5-list li{
	margin-bottom: 10px;
	padding-left: 16px;
	position: relative;
}
.index-part5-list li:after{
	content: '';
	width: 6px;
	height: 60px;
	background-color: #1787fb;
	border-radius: 3px;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.index-part5-list li a{
	display: block;
	padding: 8px;
	border: 1px solid #dbdbdb;
}

.index-part5-list .tit{
	font-size: 18px;
	margin: 0 0 4px 0;
	color: #333;
	line-height: 1;
	font-weight: normal;
}
.index-part5-list .txt{
	font-size: 16px;
	color: #666;
	margin: 0;
}
.index-part5-list li a:hover{
	background-color: #e8f3ff;
	border-color: #1787fb;
	box-shadow: 0 0 10px 2px rgba(0,0,0,0.1);
}
.index-part5-list li a:hover .tit{
	color: #1787fb;
}
.index-part5-list li a:hover .txt{
	color: #1787fb;
}

.index-part5-c {
	margin: 0 20px;
	width: 424px;
}
.index-part5-ct a{
	font-size: 0;
	margin-bottom: 14px;
}
/*.index-part5-ct a:nth-child(1) img{
	width: 424px;
}*/
.index-part5-ct a:nth-child(2) img,.index-part5-ct a:nth-child(3) img{
	width: 208px;
}
.index-part5-ct a:nth-child(4) img{
	width: 424px;
}
.index-part5-cb li{
	width: 33.33%;
	text-align: center;
}
.index-part5-cb li a{
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}
.index-part5-cb li .iconfont{
	font-size: 50px;
	margin-bottom: 16px;
}
.index-part5-cb li p{
	margin: 0;
	font-size: 20px;
	font-weight: bold;
	color: #333;
	line-height: 30px;
}
.index-part5-cb li:nth-child(1) .iconfont{
	color: #d25a19;
}
.index-part5-cb li:nth-child(2) .iconfont{
	color: #7ec300;
}
.index-part5-cb li:nth-child(3) .iconfont{
	color: #0780da;
}
.index-part5-cb li:nth-child(1) a:hover{
	background-color: #d25a19;
}
.index-part5-cb li:nth-child(2) a:hover{
	background-color: #7ec300;
}
.index-part5-cb li:nth-child(3) a:hover{
	background-color: #0780da;
}
.index-part5-cb li a:hover .iconfont{
	color: #fff;
}
.index-part5-cb li a:hover p{
	color: #fff;
}

/*导航*/
.index-nav-links .nav-links {
    height: 48px;
    border: 1px solid #e1e1e1;
    position: relative;
    border-left: none;
    padding: 5px 0;
    background-color: #F5FAFC; 
}
.index-nav-links .nav-links>span {
    width: 152px;
    background-color: #006ac0;
    font-size: 18px;
    height: 48px;
    line-height: 48px;
    font-weight: bold;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #1296DB;
    text-align: center;
    color: #fff;
}
.index-nav-links .nav-links-list {
    padding-left: 180px;
    margin-top: 2px;
    width: 100%;
}
.index-nav-links .nav-links-list dl {
    width: 196px;
    height: 32px;
    border: 1px solid #e1e1e1;
    margin: 0 20px 0 0;
    position: relative;
    font-size: 15px;
}
.index-nav-links .nav-links-list dl:last-child{
	margin-right: 0;
}
.index-nav-links .nav-links-list dl dt {
    text-align: left;
    padding-left: 10px;
    padding-right: 40px;
    line-height: 30px;
    width: 100%;
    height: 30px;
    border: 1px solid #fff;
    cursor: pointer;
    background: #fff;
}
.index-nav-links .nav-links-list dl dt .iconfont {
    display: block;
    color: #666666;
    width: 28px;
    line-height: 28px;
    text-align: center;
    font-size: 18px;
    position: absolute;
    right: 0;
    top: 1px;
    bottom: 1px;
    border-left: 1px solid #e1e1e1;
    transition: .2s linear transform;
}
.nav-links-list dl dd {
    width: 100%;
    height: auto;
    border: 1px solid #1296DB;
    font-size: 14px;
    position: absolute;
    bottom: 29px;
    left: 0;
    background: #fff;
    z-index: 2;
    display: none;
    max-height: 250px;
    overflow-y: auto;
    margin: 0;
}
.nav-links-list dl dd a {
    display: block;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.index-nav-links .nav-links-list dl:hover dt{
  color: #007ce1;
}
.index-nav-links .nav-links-list dl:hover .iconfont{
  transform: rotate(180deg);
  border: none;
  color: #007ce1;
}
.index-nav-links .nav-links>span:after{
  border-left: 6px solid #006ac0;
  top: 18px;
}
.nav-links-list dl dt:hover, .nav-links-list dl dt.active {
    border-color: #1296DB;
}

.index-banner{
	background-color: #000; 
}
.index-banner li img,.index-banner li{
	width: 1260px;
}
.index-banner .swiper-slide.swiper-slide-prev{
	opacity: 0.3;
}
.index-banner .swiper-slide.swiper-slide-next{
	opacity: 0.3;
}
.index-banner .swiper-pagination-bullet{
	width: 12px;
	height: 12px;
	background-color: transparent;
	border: 1px solid #fff;
	opacity: 1;
}
.index-banner .swiper-pagination-bullet-active{
	width: 12px;
	height: 12px;
	background-color: #1787fb;
	border: 1px solid #1787fb;
	opacity: 1;
}
.index-banner .swiper-button-next{
	right: calc((100% - 1260px) / 2 + 20px);
}
.index-banner .swiper-button-prev{
	left: calc((100% - 1260px) / 2 + 20px);
}


/**/
#sidebar{
	position: fixed;
	right: 0;
	top: 200px;
	z-index: 99;
}
#sidebar li{
	margin-bottom: 5px;
	text-align: center;
	width: 60px;
	height: 60px;
	position: relative;
}
#sidebar li>a{
	display: block;
	width: 100%;
	height: 100%;
	padding-top: 10px;
	background-color: #dddddd;
}
#sidebar li .iconfont{
	font-size: 24px;
	color: #999;
	margin-bottom: 8px;
}
#sidebar li .txt{
	font-size: 12px;
	color: #999;
	margin: 0;
}
#sidebar li>a:hover{
	background-color: #1787fb;
	transition: all .2s linear;
}
#sidebar li>a:hover .iconfont,#sidebar li>a:hover .txt{
	color: #fff;
}
#sidebar li .num{
	display: block;
	width: 18px;
	height: 18px;
	border-radius: 50%;
	background-color: #ff552e;
	position: absolute;
	right: 10px;
	bottom: 22px;
	color: #fff;
	font-size: 12px;
	line-height: 18px;
}
#sidebar-tel .tel-num{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	padding-top: 10px;
	white-space: nowrap;
	margin: 0;
	width: auto;
	line-height: 20px;
	width: 110px;
	text-align: center;
	background-color: #1787fb;
	display: none;
	z-index: -1;
}
#sidebar-tel .tel-num .tel-num-num,#sidebar-tel .tel-num .more{
	background-color: #1787fb;
	display: block;
	color: #fff;
}
#sidebar-tel .tel-num .more:hover{
	text-decoration: underline;
}

/*回到顶部*/
#toTop{
	position: fixed;
	right: 0;
	bottom: 20px;
	background-color: #dddddd;
	color: #999;
	z-index: 99;
	width: 60px;
	text-align: center;
	height: 84px;
	font-size: 12px;
	padding-top: 12px;
	display: none;
	cursor: pointer;
	transition: all .2s linear;
}
#toTop:hover{
	background-color: #1787fb;
	color: #fff;
}
#toTop .iconfont{
	font-size: 26px;
	display: inline-block;
	margin-bottom: 4px;

}
#toTop p{
	font-size: 12px;
	margin: 0;
}







/*news.html*/
.news-main .dq-p a:hover{
	color: #FF3300;
}
.new-main-t{
	margin-bottom: 40px;
}
.new-main-tl
{	width: 420px;
	height: 315px;
	margin-right: 30px;
}
.new-main-tl>a{
	display: block;
	font-size: 0;
}
.new-main-tc{
	width: 430px;
	margin-right: 20px;
	padding: 0 40px 0 0;
	border-right: 1px solid #ddd;
	height: 315px;
	overflow: hidden;
	margin-right: 20px;
}
.new-main-tc .dq-p{
	padding: 9px 0;
}
.new-main-tc .dq-p .time{
	font-size: 12px;
	color: #666;
	line-height: 16px;
}
.new-main-tc .dq-p .txt{
	width: 300px;
}
.new-main-tr{
	width: 300px;
}
.new-main-tr>.tit{
	font-size: 16px;
	color: #333;
	padding-top: 4px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
	margin: 0;
	margin-bottom: 6px;
}
/*20190313-1530 start*/
.phb .dq-p{
	line-height: 25px;
	padding: 4px 0;
}
.phb .dq-p .sort-num{
	float: left;
	margin-right: 6px;
}
.phb .dq-p .sort-num.strong{
	font-size: 25px;
	color: #f34540;
	font-family: 'Georgia';
	margin-top: -2px;
}
.phb .new-main-tr .dq-p .num{
	float: right;
	font-size: 12px;
}
.phb .dq-p .txt{
	width: 250px;
}
.phb{
	height: 200px;
	overflow: hidden;
}
.phb .dq-p a:hover .txt,.phb .dq-p a:hover .num{
	color: #f34540;
}
/*20190313-1530 end*/

.new-main-b .part{
	width: 380px;
}
.new-main-b .part:not(:last-child){
	margin-right: 30px;
}
.new-main-b .part .part-t{
	color: #fff;
	padding: 20px;
}
.new-main-b .part .part-t .tit-ch{
	margin: 0;
	margin-bottom: 16px;
	font-size: 24px;
}
.new-main-b .part .part-t .tit-en{
	font-size: 14px;
	margin: 0;
}
.new-main-b .part .part-t .more{
	font-size: 30px;
	margin-top: 16px;
}
.new-main-b .part-b{
	border: 1px solid #d8d8d8;
	padding: 24px 20px 0;
	height: 380px;
	overflow: hidden;
}
.new-main-b .part-b li{
	padding-left: 30px;
	border-left-width: 3px;
	border-left-style: solid;
	margin-bottom: 30px;
	
}
.new-main-b .part-b li .tit{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 6px;
	line-height: 16px;
	display: block;
	padding-top: 2px;
}
.new-main-b .part-b li .time{
	font-size: 12px;
	font-weight: bold;
	color: #999;
	margin: 0;
}
.new-main-b .part-b li .time .iconfont{
	font-size: 12px;
	margin-right: 4px;
}

.new-main-b .part:nth-child(1) .part-t{
	background-color: #f09c24;
}
.new-main-b .part:nth-child(2) .part-t{
	background-color: #1aade1;
}
.new-main-b .part:nth-child(3) .part-t{
	background-color: #df1752;
}
.new-main-b .part:nth-child(1) .part-b li{
	border-left-color: #f09c24;
}
.new-main-b .part:nth-child(2) .part-b li{
	border-left-color: #1aade1;
}
.new-main-b .part:nth-child(3) .part-b li{
	border-left-color: #df1752;
}
.new-main-b .part:nth-child(1) .part-b li .tit:hover{
	color: #f09c24;
}
.new-main-b .part:nth-child(2) .part-b li .tit:hover{
	color: #1aade1;
}
.new-main-b .part:nth-child(3) .part-b li .tit:hover{
	color: #df1752;
}


/*news-list.html*/
.news-list-main .m1l{
	width: 960px;
	padding-right: 20px;
	/*border-right: 1px solid #ddd;*/
}
.news-list-main .m1r{
	width: 240px;
	padding-left: 20px;
}
.news-list-main .catlist{
	padding: 0;
}
.catlist li a{
	width: 500px;
	display: block;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}


/*news-show.html*/



/*job.html*/
.user-info{
	height: 104px;
}
.job-tb .jt-title a{
	width: 350px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	display: block;
}


/*job-search.html*/
.job-search-main .list .list-a a{
	width: 200px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	display: block;
}
.job-search-main .list .d-type{
	color: #ff2121;
}
.job-search-main .list .d-type span{
	vertical-align: middle;
}
/*.job-search-main .list .d-type .iconfont{
	margin-right: 6px;
}*/
.job-search-main .list .d-type img{
	margin-right: 6px;
	vertical-align: middle;
	margin-top: -1px;
	width: 14px;
}
.job-search-main .list .d-type .txt{
	letter-spacing: 2px;
}
.job-search-main .list .collect-btn .iconfont{
	font-size: 12px;
	color: #1787fb;
	margin-right: 6px;
}
.job-search-main .pages{
	padding-top: 30px;
	padding-bottom: 0;
}


/*login*/
.login-body{
	height: 330px;
}
.login-body .code-wrap{
	padding-top: 40px;
	margin-bottom: 20px;
}
.login-body .code-wrap img{
	width: 210px;
}
.login-body .code-txt{
	font-size: 14px;
	color: #1787fb;
}
.dq-login-main>.dq-m{
	background: url(image/login-bg.jpg) center no-repeat; 
	background-size: 80%;
}
.login-head li{
	width: 110px;
}

.login-oauth img{
	box-sizing: content-box;
}
.login-main{
	float: none;
	margin: 0;
	position: absolute;
	right: 100px;
	top: 50%;
	transform: translateY(-50%);
}
.login-head li{
	cursor: pointer;
}
.login-head .on{
	color: #2587F4;
}
.login-head li:hover{
	color: #2587F4;
	border-bottom-color: #2587F4;
}


/*register.html*/
.dq-register-main>.dq-m{
	background: url(image/register-bg.png) center no-repeat; 
}
.register-wrap{
	width: 970px;
	margin: 0 auto;
	padding-top: 20px;
	border-top: 10px solid #cbe0ff;
	padding-bottom: 20px;
}
.reg-main{
	margin-bottom: 20px;
}
.reg-form2{
	height: 360px;
}



/*news-pic*/
.news-pic-t{
	height: 80px;
	background: url(image/img16.png) center no-repeat;
}
.news-pic-tl{
	font-size: 28px;
	font-weight: normal;
	width: 270px;
	line-height: 80px;
	background: url(image/img18.png) center no-repeat; 
	padding-left: 35px;
	color: #fff;
	margin: 0;
}
.news-pic-tr{
	background-color: #fff;
	margin-top: 17px; 
	margin-right: 30px;
}
.news-pic-tr .dq-search .search-input{
	width: 242px;
}
.news-pic-bl{
	background-color: #e4f1ff;
	width: 270px;
	padding: 20px 20px 10px;
}
.news-pic-bl li{
	line-height: 50px;
	margin-bottom: 10px;
	font-size: 16px;
	background-color: #fff;
}
.news-pic-bl li a{
	display: block;
	color: #333;
	padding-left: 20px;
}
.news-pic-bl li.active a{
	background-color: #399aff;
	padding-left: 20px;
	color: #fff;
	transition: all .2s linear;
}
.news-pic-br{
	width: calc(100% - 270px);
	padding: 10px 38px;
}
.news-pic-br>.list-r>li:not(:first-child){
	display: none;
}
.pic-nav-wrap{
	line-height: 70px;
	border-bottom: 1px solid #dbdbdb;
	margin-bottom: 20px;
}
.pic-nav-wrap .tit{
	font-size: 22px;
	position: relative;
	margin: 0;
} 
.pic-nav-wrap .tit:after{
	content: '';
	height: 2px;
	width: 100%;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background: #399aff;
}
.pic-nav-wrap .nav{
	padding-bottom: 0;
	line-height: 70px;
	border-bottom: 0;
}
.news-pic-list li:not(:last-child){
	margin-bottom: 20px;
}
.news-pic-list .img-wrap{
	width: 168px;
	font-size: 0;
}
.news-pic-list .img-wrap img{
	border: 1px solid #ddd;
}
.news-pic-list .txt-wrap{
	width: 720px;
}
.news-pic-list .txt-wrap .tit{
	font-size: 16px;
	margin: 0 0 10px;
	/*margin: 0;*/
}
.news-pic-list .txt-wrap .txt{
	font-size: 14px;
	line-height: 32px;
	margin: 0 0 6px;
}
.news-pic-list .txt-wrap .num{
	font-size: 12px;
	font-weight: bold;
	color: #999;
	margin: 0;
}
.news-pic-list .txt-wrap .num .iconfont{
	font-size: 12px;
	margin-right: 8px;
}



/*放大缩小提示*/
.index-zoom-tip {
    position: fixed;
    z-index: 9999;
    background-color: #fff;
    font-size: 15px;
    color: #333;
    line-height: 30px;
    right: 0;
    top: 40px;
    width: 340px;
    padding: 6px 30px 6px 20px;
    display: none;
    box-shadow: 0 0 10px 2px rgba(0,0,0,0.2);
}
.index-zoom-tip .iconfont{
	position: absolute;
	right: 4px;
	top: 4px;
	cursor: pointer;
	font-size: 14px;
	color: #333;
	opacity: 0.5;
	transition: .2s linear all;
}
.index-zoom-tip .line {
    width: 4px;
    background-color: #006ac0;
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: 6px;
}
   
.progress-bar{
	position: absolute;
    background-color: #1787fb;
    bottom: 0;
    left: 0;
    z-index: 999;
    right: 1260px;
    height: 3px;
    border-radius: 3px;
}


/*用户中心页面*/
.side_head{
	border-top: none;
	border-bottom: none;
}
.side_head div{
    background-color: #1787fb;
}
.side_head div a{
	color: #fff;
}
.side{
	background: none;
	border-right: 1px solid #dbdbbd;
}

.b20{
	height: 20px;
	width: calc(100% + 30px);
	background-color: #ffffff;
	left: -30px;
	top: 0;
	position: relative;
	z-index: 1;
}
.sor{
	border-bottom: 2px solid #1787fb;
	margin-top: 20px;
}
.sor li{
	width: 135px;
	line-height: 50px;
	text-align: center;
	font-size: 18px;
	float: left;
}
.sor li a{
	display: block;
	color: #333;
}
.sor li.active a{
	background-color: #1787fb;
}
.sor li.active a{
	color: #fff;
}
.job-search-cont>form{
	margin-bottom: 20px;
}

.gov-public-title {
    border-bottom: 3px solid #DEDEDE;
    padding-bottom: 5px;
    line-height: 27px;
}
.gov-public-title span {
    font-size: 24px;
    font-weight: bold;
    font-family: simsun;
    color: #000;
    margin: -5px 0 5px 5px;
}
.b25 {
    height: 25px;
    font-size: 1px;
}
.b15{
	height: 15px;
	font-size: 1px;
}
.index-adslide .arrow-left{
	z-index: 2;
	margin-top: -10px;
}
.index-adslide .arrow-right{
	transform: rotateY(180deg);
	display: block;
	margin-top: -10px;
}
.index-adslide i{
	font-size: 24px;
}
.hot-zt-list .swiper-container{
	cursor: -webkit-grab;
}
.dq-p20{
	padding: 0 20px;
}
.dq-p30{
	padding: 0 30px;
}
.list_p20 th{
	padding: 20px 0;
	font-size: 14px
}
.list table img{
	vertical-align: bottom;
	margin-right: 4px;
}
.job-search-cont .lis *{
	box-sizing: border-box;
	font-size: 14px;
}
.job-search-cont .lis a:hover, .job-search-cont .lis a.active{
	color: #1787fb;
}
.job-search-cont .lis>li{
	border-bottom: 1px solid #dbdbdb;
	padding: 16px 20px;
}
.job-search-cont .lis>li:last-child{
	border-bottom: none;
}
.job-search-cont .lis>li>.txt{
	font-size: 14px;
	width: 50px;
	font-weight: bold;
	margin-right: 20px;
	line-height: 36px;
}
.job-search-cont .lis .searchInput{
	width: 500px;
	border-radius: 36px;
	outline: none;
	padding: 4px 50px 4px 10px;
	line-height: 26px;
	border: 1px solid #dbdbdb;
}
.job-search-cont .lis .submitBtn{
	width: 36px;
	height: 36px;
	border-radius: 50%;
	background-color: #1787fb;
	outline: none;
	border: none;
	position: absolute;
	right: 0;
	top: 0;
	line-height: 36px;
	text-align: center;
	font-size: 12px;
	color: #fff;
	cursor: pointer;
}
.job-search-cont .hy,.job-search-cont .dy{
	width: calc(100% - 70px);
}
.job-search-cont .hy li,.job-search-cont .dy li{
	line-height: 36px;
	margin-right: 40px;
	font-size: 12px;
	cursor: pointer;
}
.job-search-cont .sx>li{
	line-height: 36px;
	width: 150px;
	text-align: center;
	margin-right: 40px;
}
.job-search-cont .sx .dq-select-current img{
	width: 16px;
	vertical-align: middle;
}
.job-search-cont .sx .dq-select-current{
	background-color: #F2F2F2;
}
.job-search-cont .sx .dq-select-current:hover{
	background-color: #eee;
}
.job-search-cont .sx .dq-select-drop{
	background-color: #fff;
	display: none;
	max-height: 185px;
	overflow-y: scroll;
	overflow-x: hidden;
}
.job-search-cont .sx .dq-select-drop::-webkit-scrollbar{
   width: 2px;
}
.job-search-cont .sx .dq-select-drop::-webkit-scrollbar-thumb:vertical {
  background-color: rgba(125, 125, 125, 0.7);
  -webkit-border-radius: 8px;
}
.job-search-cont .sx .dq-select-drop li{
	padding: 0 16px;
	
}
.job-search-cont .sx .dq-select-drop li a{
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.job-search-cont .sx .dq-select-drop li:not(:last-child) a{
	border-bottom: 1px solid #dbdbdb;
}
.job-search-cont .sx .dq-select-current .icon-select{
	position: static;
	margin-left: 10px;
}
.dsearch,.job-search-cont{
	box-shadow: 0 0 10px 2px rgba(0,0,0,0.1);
}
.dsearch{
	padding-bottom: 30px;
}
.dsearch .list:last-child table{
	border-bottom: none;
}
.dq-padt30{
	padding-top: 30px;
}
.sor-list{
	padding-top: 19px;
	border-bottom: 3px solid #1787fb;
}
.sor-list li a{
	display: block;
	width: 136px;
	line-height: 50px;
	font-size: 16px;
	float: left;
}
.sor-list li:first-child a{
	background-color: #1787fb;
	color: #fff;
}
.sor-list li a:hover{
	color: #1787fb;
}
.sor-list li:first-child a:hover{
	color: #fff;
}
.sor-list li span{
	float: left;
	margin-left: 24px;
}
.sor-list li span.harrow{
	margin-left: 8px;
	position: relative;
	top: 11px;
}
.sor-list li .t{
	border: 6px solid transparent;
	border-bottom-width: 8px;
	border-bottom-color: #b2b2b2;
	display: block;
	display: block;
	width: 0;
	height: 0;
	margin-bottom: 2px;
}
.sor-list li .b{
	border: 6px solid transparent;
	border-top-width: 8px;
	border-top-color: #b2b2b2;
	display: block;
	width: 0;
	height: 0;
}
.sor-list li .t.active{
	border-bottom-color: #666;
}
.sor-list li .b.active{
	border-top-color: #666;
}
.sor-list li:first-child .t{
	border-bottom-color: rgba(255,255,255,0.5);
}
.sor-list li:first-child .b{
	border-top-color: rgba(255,255,255,0.5);
}
.sor-list li:first-child .t.active{
	border-bottom-color: #fff;
}
.sor-list li:first-child .b.active{
	border-top-color: #fff;
}

.tb-btn .btn{color: #fff; border: none;}
.tb-btn .f_red{background: #ff0000;}
.tb-btn .f_green{background: green;}
.tb-btn .f_blue{background: #3D95E5;}
.tb-btn .f_orange{background: orange;}
.tb-btn .f_gray{background: gray;}

#zzt{
    width: 960px;
    height: 400px;
    margin: 0 auto 20px;
}
#bt{
    width: 820px;
    height: 400px;
    margin: 0 auto 20px;
}

.ipv6{margin:0 0 0 20px;color:white;padding:0 10px;background-color:skyblue;display:inline-block;border-radius:20px;user-select:none;}